# Uses of Class
org.eclipse.gef.dot.internal.ui.conversion.DotFontUtil

Packages that use DotFontUtil
Package
Description
org.eclipse.gef.dot.internal.ui.conversion

## Uses of DotFontUtil in org.eclipse.gef.dot.internal.ui.conversion

Fields in org.eclipse.gef.dot.internal.ui.conversion declared as DotFontUtil
Modifier and Type
Field
Description
`final DotFontUtil`
Dot2ZestAttributesConverter.`fontUtil`